<div class="page">
    <div class="navbar">
        <div class="navbar-inner sliding">
            <div class="left">
                <a href="#" class="link back">
                    <i class="icon icon-back"></i>
                    <span class="ios-only">Back</span>
                </a>
            </div>
            <div class="title"><figure class="logo-title"><img src="img/Logo Menhan.png" alt="" style="width: 34px;"></figure></div>
        </div>
    </div>
    <div class="page-content">
        <div class="block text-center">
            <img src="img/404.png" alt="404" class="mw-100">
            <p>Sorry</p>
            <p>Requested content not found.</p>
        </div>
    </div>
</div>